{
    "cSpell.words": [
      "antfu",
      "autorouter",
      "Elysia",
      "elysiajs",
      "quickstart",
      "TRPC",
      "Vitesse"
    ],
    "prettier.enable": false,
    "editor.codeActionsOnSave": {
      "source.fixAll.eslint": true
    },
    "editor.formatOnSave": true,
    "eslint.format.enable": true,
    "eslint.packageManager": "pnpm"
  }